RubyGems.org

must

0.3.3

add Object#must method to constrain its origin and conversions

installgem install must
Authors

maiha

9,839 total downloads 703 for this version
Owners

Edf881161733d06acfc0a6dc174e6cba

Licenses

MIT

Gemfile
gem 'must', '~> 0.3.3'
Versions
  1. 0.3.3 December 24, 2013 (11 KB)
  2. 0.3.2 October 24, 2013 (11 KB)
  3. 0.3.1 September 4, 2013 (10.5 KB)
  4. 0.3.0 August 23, 2013 (10 KB)
  5. 0.2.9 August 22, 2013 (10 KB)
Show all versions (13 total)
Development Dependencies
  1. rspec >= 0